Bug 860047 - Lohit Bengali font not render tt-ba-fala
Summary: Lohit Bengali font not render tt-ba-fala
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-bengali-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-24 18:40 UTC by Jayanta Nath
Modified: 2012-12-21 06:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-21 06:09:29 UTC


Attachments (Terms of Use)
conjunction should render like that (5.19 KB, image/png)
2012-09-25 08:05 UTC, Jayanta Nath
no flags Details
image of incorrect rendering (12.38 KB, image/png)
2012-09-25 09:28 UTC, Pravin Satpute
no flags Details
rendering as of now (896 bytes, image/png)
2012-09-25 09:49 UTC, Jayanta Nath
no flags Details
rendering after fix (4.59 KB, image/png)
2012-12-21 06:08 UTC, Pravin Satpute
no flags Details

Description Jayanta Nath 2012-09-24 18:40:02 UTC
Lohit Bengali font not render tt-ba-fala like তত্ত্ব

Comment 1 Pravin Satpute 2012-09-25 06:12:07 UTC
can you please give me further more information?
version of Pango, lohit fonts
$rpm -q pango lohit-bengali-fonts

Comment 2 Jayanta Nath 2012-09-25 08:05:55 UTC
Created attachment 616908 [details]
conjunction should render like that

conjunction should render like that

Comment 3 Pravin Satpute 2012-09-25 09:28:56 UTC
Created attachment 616935 [details]
image of incorrect rendering

image of incorrect rendering

harfbuzz-0.9.4-1.fc18.x86_64
pango-1.31.2-1.fc18.x86_64
lohit-bengali-fonts-2.5.1-2.fc18.noarch

Comment 4 Jayanta Nath 2012-09-25 09:33:31 UTC
Hi Pravin this is wrong render. Please look my attachment for right render.

(In reply to comment #3)
> Created attachment 616935 [details]
> image of incorrect rendering
> 
> image of incorrect rendering
> 
> harfbuzz-0.9.4-1.fc18.x86_64
> pango-1.31.2-1.fc18.x86_64
> lohit-bengali-fonts-2.5.1-2.fc18.noarch

Comment 5 Pravin Satpute 2012-09-25 09:37:21 UTC
Hi Jayanta,

  I have uploaded image of incorrect rendering, do you get same rendering presently?

Comment 6 Jayanta Nath 2012-09-25 09:45:05 UTC
yes, but in wrong rendering same as you attached... I have already attached sample right rendering.

Comment 7 Jayanta Nath 2012-09-25 09:49:53 UTC
Created attachment 616948 [details]
rendering as of now

Comment 8 Pravin Satpute 2012-09-25 09:54:53 UTC
yes, i can reproduce same. i will fix this next week.

Comment 9 Pravin Satpute 2012-12-21 06:08:10 UTC
Created attachment 667104 [details]
rendering after fix

this is fixed with lohit-bengali-fonts-2.5.2-1.fc18.noarch.

Comment 10 Pravin Satpute 2012-12-21 06:09:29 UTC
let me know if there any further issues. closing.


Note You need to log in before you can comment on or make changes to this bug.